# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\ci\containers\00000ajk5pe\tmp\build\80754af9\combined_recipe, last modified Mon Apr 12 16:50:46 2021
# ------------------------------------------------

package:
  name: pandas
  version: 1.2.4
source:
  sha256: 649ecab692fade3cbfcf967ff936496b0cfba0af00a55dfaacd82bdda5cb2279
  url: https://github.com/pandas-dev/pandas/releases/download/v1.2.4/pandas-1.2.4.tar.gz
build:
  number: '0'
  script:
    - C:\\ci\\pandas_1618264490349\\_h_env\\python.exe -m pip install -vv --no-deps
      --ignore-installed .
  string: py38hf11a4ad_0
requirements:
  build:
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
  host:
    - blas 1.0 mkl
    - ca-certificates 2021.1.19 haa95532_1
    - certifi 2020.12.5 py38haa95532_0
    - cython 0.29.22 py38hd77b12b_0
    - icc_rt 2019.0.0 h0cc432a_1
    - intel-openmp 2020.2 254
    - mkl 2020.2 256
    - mkl-service 2.3.0 py38h196d8e1_0
    - mkl_fft 1.3.0 py38h46781fe_0
    - mkl_random 1.1.1 py38h47e9c7a_0
    - numpy 1.16.6 py38h5510c5b_0
    - numpy-base 1.16.6 py38hc3f5095_0
    - openssl 1.1.1k h2bbff1b_0
    - pip 21.0.1 py38haa95532_0
    - python 3.8.8 hdbf39b2_4
    - setuptools 52.0.0 py38haa95532_0
    - six 1.15.0 py38haa95532_0
    - sqlite 3.35.4 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py38_0
  run:
    - numpy >=1.16.6,<2.0a0
    - python >=3.8,<3.9.0a0
    - python-dateutil >=2.7.3
    - pytz >=2017.2
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  imports:
    - pandas
about:
  home: http://pandas.pydata.org
  license: BSD-3-Clause
  license_file: LICENSE
  summary: High-performance, easy-to-use data structures and data analysis tools.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - TomAugspurger
    - WillAyd
    - jorisvandenbossche
    - jreback
    - msarahan
    - ocefpaf
    - simonjayhawkins
